Understanding Society User Support - Support #249

Merging BHPS and US
03/17/2014 09:13 AM - Alice Lazzati

Status: Closed Start date: 03/17/2014
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

My current research project aims at investigating longitudinal change across the BHPS sample and obviously | would love to merge
the US data from Wave 2. Just as to confirm, has the numeration in the cross-wave person identifier (pid) been mantained in the
Understanding Society variable pidp? This way | could easily merge individual data across the two surveys. Thanks in advance!

History

#1 - 03/18/2014 10:13 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 90

The new user guide explains all about the overlap between the two studies and how the data may be linked;
https://www.understandingsociety.ac.uk/documentation/mainstage

Jakob
#2 - 03/25/2014 02:46 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#3 - 11/10/2015 11:08 AM - Gundi Knies
- Category set to Data analysis
- Assignee set to Redmine Admin

- Target version set to BHPS
